<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="697cbdb0233b1c7e2d382fa140d9d248">
  <dict>
    <!--2020-05-21 20:42:57.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:20:28.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:41:40.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 21:13:25.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
